{
  "outfit_id": "glowingnightmare_nai",
  "outfit_name": "Glowingnightmare Nai",
  "wardrobe": {
    "base": "GlowingNightmare_NAI, demon_girl, multicolored_hair, sharp_teeth, fangs, glowing_eyes, pointy_ears, evil_smile",
    "head": "demon_horns, earrings",
    "upper_body": "",
    "lower_body": "",
    "hands": "",
    "feet": "",
    "additional": "jewelry, piercing, glowing, neon_palette, horror_(theme)"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/GlowingNightmare_NAI.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "GlowingNightmare_NAI",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Fantasy",
    "nsfw": false
  }
}